.titulo{
    position: absolute;
    color:white;
    width: 100%;
    padding-left: 15px;
    padding-top: 5px;

     /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
     background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
     background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
     background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

.poster{
    position: relative;
    top: -30px;
    border-radius: 5px;
    box-shadow: -5px 5px 5px 1px black;
}

.note-high{
    color: forestgreen;
}

.note-medium{
    color:darkorange;
}

.note-low{
    color:darkred;
}

.actor-card{
    height: 200px;
}